<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Market/Scripts/5_mission/dayzexpansion_market/market/expansionmarketmenustate.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('de/da9/a01934.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">expansionmarketmenustate.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../de/da9/a01934_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a59f555e4cf0d0b298dbb85dab72d4061"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061">ExpansionMarketMenuState</a> { <br />
&#160;&#160;<a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061aef2863a469df3ea6871d640e3669a2f2">INVALID</a> = -1
, <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061ac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a>
, <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061a3a147bbbb7cd01dc067e6306c965769a">LOADING</a>
, <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061a4c775f01785801b0b11ec0cd5bdd7230">DIALOG</a>
, <br />
&#160;&#160;<a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061a99e64ac9b196737892c5702ad4d1ced2">REQUESTING_SELECTED_ITEM</a>
, <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061a714f7e5797a65c8fd86fb6a17fffc1ee">REQUESTING_PURCHASE</a>
, <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061ae04f85a1ebe88f8f1b462e6d92a3e348">REQUESTING_SELL</a>
, <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061a2addb49878f50c95dc669e5fdbd130a2">COUNT</a>
<br />
 }</td></tr>
<tr class="separator:a59f555e4cf0d0b298dbb85dab72d4061"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a59f555e4cf0d0b298dbb85dab72d4061" name="a59f555e4cf0d0b298dbb85dab72d4061"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a59f555e4cf0d0b298dbb85dab72d4061">&#9670;&#160;</a></span>ExpansionMarketMenuState</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../de/da9/a01934.html#a59f555e4cf0d0b298dbb85dab72d4061">ExpansionMarketMenuState</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../de/da9/a01934.html">ExpansionMarketMenuState.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061aef2863a469df3ea6871d640e3669a2f2" name="a59f555e4cf0d0b298dbb85dab72d4061aef2863a469df3ea6871d640e3669a2f2"></a>INVALID&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061ac157bdf0b85a40d2619cbc8bc1ae5fe2" name="a59f555e4cf0d0b298dbb85dab72d4061ac157bdf0b85a40d2619cbc8bc1ae5fe2"></a>NONE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061a3a147bbbb7cd01dc067e6306c965769a" name="a59f555e4cf0d0b298dbb85dab72d4061a3a147bbbb7cd01dc067e6306c965769a"></a>LOADING&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061a4c775f01785801b0b11ec0cd5bdd7230" name="a59f555e4cf0d0b298dbb85dab72d4061a4c775f01785801b0b11ec0cd5bdd7230"></a>DIALOG&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061a99e64ac9b196737892c5702ad4d1ced2" name="a59f555e4cf0d0b298dbb85dab72d4061a99e64ac9b196737892c5702ad4d1ced2"></a>REQUESTING_SELECTED_ITEM&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061a714f7e5797a65c8fd86fb6a17fffc1ee" name="a59f555e4cf0d0b298dbb85dab72d4061a714f7e5797a65c8fd86fb6a17fffc1ee"></a>REQUESTING_PURCHASE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061ae04f85a1ebe88f8f1b462e6d92a3e348" name="a59f555e4cf0d0b298dbb85dab72d4061ae04f85a1ebe88f8f1b462e6d92a3e348"></a>REQUESTING_SELL&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a59f555e4cf0d0b298dbb85dab72d4061a2addb49878f50c95dc669e5fdbd130a2" name="a59f555e4cf0d0b298dbb85dab72d4061a2addb49878f50c95dc669e5fdbd130a2"></a>COUNT&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../de/da9/a01934_source.html#l00013">13</a> of file <a class="el" href="../../de/da9/a01934_source.html">expansionmarketmenustate.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_092c367fafeded0f85ad4cffb3510835.html">Market</a></li><li class="navelem"><a class="el" href="../../dir_1f05db06ccb72c72cd31e0fe28945d0f.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_de01f721d980e2c6da889118cf0e6fd3.html">5_mission</a></li><li class="navelem"><a class="el" href="../../dir_26918351a49db03189baa31a712a4aaa.html">dayzexpansion_market</a></li><li class="navelem"><a class="el" href="../../dir_79e3188851965f986043da0d6157c592.html">market</a></li><li class="navelem"><a class="el" href="../../de/da9/a01934.html">expansionmarketmenustate.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
